Inkscape: A Vector Drawing Tool

Activity log for bug #590261

Date Who What changed Old value New value Message
2010-06-05 23:38:16 ~suv bug added bug
2010-06-06 08:03:26 Diederik van Lierop inkscape: assignee Diederik van Lierop (mail-diedenrezi)
2010-06-25 13:04:50 jazzynico inkscape: status New Confirmed
2010-10-21 06:55:55 ~suv inkscape: importance Undecided Low
2010-12-28 16:45:19 Diederik van Lierop inkscape: status Confirmed In Progress
2011-09-16 23:00:28 Launchpad Janitor branch linked lp:inkscape
2011-09-16 23:01:16 Diederik van Lierop inkscape: status In Progress Fix Committed
2011-09-17 07:47:05 ~suv inkscape: milestone 0.49